{
  "rust-analyzer.cargo.target": "x86_64-unknown-none",
  "rust-analyzer.check.allTargets": false,
  "nixEnvPicker.terminalActivateCommand": "nix-shell",
  "nixEnvSelector.nixFile": "${workspaceFolder}/shell.nix",
  "nixEnvSelector.useFlakes": false,
}
